mencoder not support lame !!

Please reproduce your error on a second machine before posting, and check the error by running without saved changes or extra modules (See FAQ No. 13, "How to report a bug"). For unstable Porteus versions (alpha, beta, rc) please use the relevant thread in our "Development" section.
Post Reply
User avatar
KSA_ARAB
Black ninja
Black ninja
Posts: 52
Joined: 29 Dec 2010, 00:54
Location: Saudi Arabia
Contact:

mencoder not support lame !!

Post#1 by KSA_ARAB » 06 Feb 2011, 20:49

in porteus 32bit
MPlayer was compiled without libmp3lame support.
that' why I can not convert movies !!

Code: Select all

mencoder Electronia.rmvb -ffourcc DX50 -ovc lavc -lavcopts vcodec=mpeg4 -oac mp3lame -o Electronia.avi
MEncoder UNKNOWN-4.4.4 (C) 2000-2010 MPlayer Team
MPlayer was compiled without libmp3lame support.

User avatar
fanthom
Site Admin
Site Admin
Posts: 4623
Joined: 28 Dec 2010, 02:42
Distribution: Porteus Kiosk
Location: Poland, currently - Cork, IE
Contact:

Re: mencoder not support lame !!

Post#2 by fanthom » 06 Feb 2011, 20:53

true - i have added lame to 64bits already. I think that brokenman can sort this out easily.
Please add [Solved] to your thread title if the solution was found.

User avatar
brokenman
Site Admin
Site Admin
Posts: 5652
Joined: 27 Dec 2010, 03:50
Distribution: Porteus v3.2rcX all desktops
Location: Brazil
Contact:

Re: mencoder not support lame !!

Post#3 by brokenman » 06 Feb 2011, 21:42

Most certainly will do.
How do i become super user?
Wear your underpants on the outside and put on a cape.

Post Reply